uuid: 6515c993-0c7e-46af-8ba7-78c638d4be0f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_schedule_link
    - node.type.schedule
  module:
    - link
id: node.schedule.field_schedule_link
field_name: field_schedule_link
entity_type: node
bundle: schedule
label: 'Schedule Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
